/* Fonts
-------------------------------------------------- */
@charset "UTF-8";

	
	
/* Reset
-------------------------------------------------- */
*, *:before, *:after {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, nav, section, summary {
  display: block;
}


/* Pix
-------------------------------------------------- */
img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}


/* Links
-------------------------------------------------- */
a {
  color: #333;
  text-decoration: none;
  transition: color .3s, background .3s, border .3s;
}
a:hover {
  color: #888;
}



/* Site
-------------------------------------------------- */
html {
  height: 100%;
  font-family: "Open Sans", sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  font-size: .9em;
  line-height: 1.5em;
  background: #f7f8f8;
  color: #555;
}

#wrapper {   
  max-width: 85em;
  margin: 0 auto;
  }
  @media screen and (min-width: 40em) { #wrapper { padding: 2em 3em; } }
  @media screen and (max-width: 39.999em) { #wrapper { padding: 2em 1em } }




/* Header
-------------------------------------------------- */
.header {
  padding-bottom: 1em
  }

.logo {
  font-family: 'brandon-grotesque','Open Sans', sans-serif;
  font-weight:900;
  letter-spacing: .05em;
  display: block;
  margin-bottom: 1em;
  font-size:1.25em;
  line-height: 1.75em;
  color: #333;
  float: left; 
}
.logo a { color: #555 !important }
.logo a:hover { color: #555 !important }

.logo img {
  display: inline !important;
}





/* Navigation
-------------------------------------------------- */


@media screen and (min-width: 50em) {

.menu a {
  display: block;
  color: #999;
}
.menu a:hover {
  color: #333;
  text-decoration: none;
}
.menu .active {
  color: #333;
}
.menu li {
  list-style: none;
  margin: 0;
}
.menu > li {
  position: relative;
}
.menu > li > a {
  padding: .35em 0 0 0;
  font-weight: 400;
}

  /*ul.menu.cf {min-width: 225px;}*/
  .menu {
    float: right;
    /*margin-right: -.75em;*/
  }
  .menu > li {
    float: left;
  }
  .menu > li > a {
    padding: .15em .75em;
    border: 0;
  }
  .menu > li:hover {
    display: block;
  }
  
  .icon-ff { 
		float: left;
		width: 37.5px;
		height: 25px;
		display: block;
		margin-left: 7px;
		} 

	.icon-color { fill: #999; opacity: 1}
		a svg:hover .icon-color { fill: #444; transition: 0.33s }

}




@media screen and (max-width: 49.999em) {  
  
	#navigation { 
		margin: 0;
		width: 100% 
		}
  
	#X {
  		float: right;
  		display: block;
		width: 35px;
		margin: 27px 0 -20px 0;
		}	
	
	#dropdown-button  {
		margin: -35px 0 0 0;
		width: 35px;
		height: 35px;
		display: block;
		overflow: hidden;
		background: transparent url(https://fieldandforest.co/assets/images/icons/dropdown.svg) no-repeat top left;
		background-size: 70px, 35px;
		border: 0 none;
		Z-index: 999;
		}
		#dropdown-button.open {
			background: transparent url(https://fieldandforest.co/assets/images/icons/dropdown.svg) no-repeat top left;
			background-position: -35px 0;
			width: 35px;
			height: 35px;
			background-size: 70px, 35px;
			display: block;
			}
			#dropdown-button.open:hover {background-position: -35px 0;}

	#dropdown {
		width: 100%;
		margin: 0 auto 0 auto;
		Z-index: 999;
		}
			
	#dropdown-links {
		width: 100%;
		display: block;
		height: 0px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		clear: both;
		text-transform: uppercase;
		font: 20px/24px 'brandon-grotesque', 'Open Sans', sans-serif;
		font-weight:900;
		letter-spacing: .125em;
		}	
	
	#dropdown-links ul {margin: 0; padding: 0; width: 100%; text-align: center;}
	#dropdown-links li {display: none; width: 100%; }
	#dropdown-links li a {
		display: block;
		text-align: center;
		padding: 35px;
		color: #FFF;
		text-decoration: none;
		background-color: #323639;
		transition: background-color 0.33s ease-in-out;
 			-webkit-transition: background-color 0.33s ease-in-out;
	 		-moz-transition: background-color 0.33s ease-in-out;
	 		-ms-transition: background-color 0.33s ease-in-out;
			-o-transition: background-color 0.33s ease-in-out;
		}
		#dropdown-links li a:hover { background: rgb(200, 200, 200) !important; border-top-color: transparent; color: #FFF; }
		#dropdown-links > li:first-child {border-top: none;}

		/* Toggle the navigation bar open  */
		#dropdown-links.open { height: auto; padding-top: 1em}
		#dropdown-links.open li { display: block; }

	
}




/* Headings
-------------------------------------------------- */
h1,h2,h3,h4 { text-transform: uppercase; font-family: 'brandon-grotesque','Open Sans', sans-serif; font-weight:900; letter-spacing: 1px; }

@media screen and (max-width: 39.999em) { h1,h2,h3,h4 { text-align: center; } }

h1 {
  font-weight: 800;
  font-size: 2em;
  line-height: 1.5em;
  margin: 1em 0 .5em 0;
}
h2 {
  font-weight: 800;
  font-size: 1.5em;
  line-height: 1.25em;
  margin: 1em 0 .5em 0;
}
h3 {
  font-weight: 400;
  font-size: 1.25em;
  line-height: 1.25em;
  margin: 1em 0 .5em 0;
}
h4 {
  font-weight: 400;
  font-size: 1em;
  line-height: 1.25em;
  margin: 1em 0 .5em 0;
}

@media screen and (max-width: 39.999em) { 
  h1 { font-size: 2em; } 
  h2 { font-size: 1.5em; } 
  h3 { font-size: 1.25em; } 
  h4 { font-size: 1em; } 

  }

h1 a, h2 a, h3 a, h4 a {
  color: inherit;
  border: 0 !important;
}





/* Main
-------------------------------------------------- */
.main {
  padding-bottom: 1.5em;
}

.main p,
.main figure,
.main ul,
.main ol {
  margin-bottom: 1.5em;
}
.main a {
  border-bottom: 2px solid #ddd;
}
.main a:hover {
  border-color: #222;
}

/* Text blocks */
.text ul,
.text ol {
  margin-left: 1em;
}





/* Project info
-------------------------------------------------- */

@media screen and (max-width: 39.999em) { 
  .description { 
    padding-bottom: 1.5em;
	}
  .details { 
    padding-bottom: 3em;
    text-align:center
	}
  } 
  
@media screen and (min-width: 40em) { 
  .description { 
    width: 60%;
    float: left;
    padding-bottom: 3em;
    }
  .details { 
    width: 30%;
    float: right;
    padding-bottom: 3em;
    }
  }





/* HR
-------------------------------------------------- */

.more {
  padding: 0;
  margin: 2em 0 2em 0;
  }
  .more-text {
  text-align: center; 
  float: left; 
  }

.hr-left { 
	float:left; 
	display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-width: 1px;
    border-color: #CCC
	}

.hr-right { 
	float:right; 
	display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-width: 1px;
    border-color: #CCC
	}
	
@media screen and (max-width: 24.999em) { 
  .more-text { width:60% }
  .hr-left { width: 19.5% }
  .hr-right { width: 19.5%; }
  }
  @media screen and (min-width: 25em) and (max-width: 34.999em) { 
  .more-text { width:50% }
  .hr-left { width: 24.5% }
  .hr-right { width: 24.5%; }
  }
@media screen and (min-width: 35em) and (max-width: 44.999em) { 
  .more-text { width:40% }
  .hr-left { width: 29.5% }
  .hr-right { width: 29.5%; }
  }
  @media screen and (min-width: 45em) and (max-width: 56.999em) { 
  .more-text { width:30% }
  .hr-left { width: 34.5% }
  .hr-right { width: 34.5%; }
  }
@media screen and (min-width: 57em) { 
  .more-text { width:20% }
  .hr-left { width: 39.5% }
  .hr-right { width: 39.5%; }
  }



/* Project teaser
-------------------------------------------------- */

#thumbs { position: relative; }

.item {
	-webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
    display: block;
    overflow: hidden;
    }

.item a { 
	display: block;
    width: 100%;
    height: 100%;
    border-bottom: none; 
    }

 
.item-wrapper { 
  position: absolute;
  text-align: center;
  height: 100%;
  width: 100%;
/*
    overflow: hidden;
	position: absolute;
    display: table;
    z-index: 999;
*/
    }
.item-wrapper:before {
  content: '';
  display: inline-block;
  height: 100%; 
  vertical-align: middle;
  }

.item-wrapper:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.item-title { 
  position: absolute;
  top: 50%; 
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  text-align: center;
  width: 100%;
   /*  
    display: table-cell;
    vertical-align: middle;
    */
	}
.item-title h2 {
  color: #FFF; 
  font-weight: 800; 
  display: block;
  padding-bottom: .5em;
  }
	
	
.item img {
	background-color: #CCC;
    -webkit-transition: opacity .33s ease-in-out;
    -moz-transition: opacity .33s ease-in-out;
    -ms-transition: opacity .33s ease-in-out;
    -o-transition: opacity .33s ease-in-out;
    transition: opacity .33s ease-in-out;
  }
   
  
  
@media screen and (min-width: 60em) {
  #thumbs { margin: 0 -1.5% 0% -1.5%; }
  .item {  width: 30.333%; margin: 1.5%; }
  }
@media screen and (min-width: 40em) and (max-width: 59.999em) {
  #thumbs { margin: 0 -2% 0% -2%; }
  .item { width: 46%; margin: 2%; } 
}
@media screen and (max-width: 39.999em) { .item { margin-bottom: 1em; } }



@media screen and (max-width: 39.999em) {
  .item-wrapper { 
    background-color: rgba(200, 200, 200, .15);
    opacity: 1; 
    filter: alpha(opacity=100); 
    -webkit-transition: background-color .2s ease-out;
    -moz-transition: background-color .2s ease-out;
    -o-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out;
    }  
  .item-wrapper:hover {
        background-color: rgba(200, 200, 200, .5);
	}
    .item-title h2 { font-size: 2em; }
  /*.item img { opacity:.5 !important } */
  .item .item-title { opacity:1 !important; }
  
  }
@media screen and (min-width: 40em) { 
  .item-wrapper { 
    background-color: rgba(200, 200, 200, .75);
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    }
  .item-wrapper:hover {
    opacity: 1;
    filter: alpha(opacity=100);
	}
  /*.item:hover img { opacity:.65 !important } */
  .item .item-title { opacity:0; }
  .item:hover .item-title { opacity:1; }
  
  }

.view { 
  margin-top: 10px;
  border: none; 
  background-color: rgba(255,255,255,.33);
  padding: 2px 8px 2px 8px; 
  color:#FFF;
  font-size: 12px;
  }
  
  


/* Transitions
-------------------------------------------------- */

.masonry,
.masonry .masonry-brick {
  -webkit-transition-duration: 0.1s;
     -moz-transition-duration: 0.1s;
      -ms-transition-duration: 0.1s;
       -o-transition-duration: 0.1s;
          transition-duration: 0.1s;
}

.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.masonry .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
      -ms-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}




/* Next/Prev nav
-------------------------------------------------- */
.nextprev {
  padding: 1em 0;
}
.nextprev a {
  border: 0;
}
.nextprev .prev {
  float: left;
}
.nextprev .next {
  float: right;
}




/* Footer
-------------------------------------------------- */
		

#footer {
	position: fixed;
	bottom: 0;
	background-color: #FFF;
	color: #AAA;
	height: 40px;
	width: 100%;
	padding: 10px 0 0;
	z-index: 1000;
	}
#footer-centre {
	position:relative;
	width: 100%;
	max-width:85em;
	margin: auto;
	}
#footer-contact {
	position: absolute;
	text-align: left;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	}	
	#footer-contact a { color:#888;	font-weight: 800; }
	#footer-contact a:hover { color:#555 }

#footer-social {
	position: absolute;
	text-align: right;
	font-size: 10px;
	width: 50px;
	}
	#footer-social a {
 		transition: color 0s, background 0s, border 0s;
	}


@media only screen and (max-width:29.999em) {
	#footer-contact { left: 1em; }
	#footer-social { right: 1em; }
	}
@media only screen and (min-width: 30em) {
	#footer-contact { left: 5em; }
	#footer-social { right: 5em; } 
	}
	

#icon_twitter a {
	float: left;
	margin-right: 0;
	width: 20px;
	height: 20px;
	display: block;
	overflow: hidden;
	background: transparent url(/assets/images/twitter.png) no-repeat;
	background-size: 40px 20px;
	}
	#icon_twitter a:hover { 
		background-position: -20px 0; 
		}
#icon_instagram a {
	float: left;
	margin-right: 6px;
	width: 20px;
	height: 20px;
	display: block;
	overflow: hidden;
	background: transparent url(/assets/images/instagram.png) no-repeat;
	background-size: 40px 20px;

	}
	#icon_instagram a:hover { 
		background-position: -20px 0; 
		}
		
#icon_facebook a {
	float: left;
	margin-right: 6px;
	width: 20px;
	height: 20px;
	display: block;
	overflow: hidden;
	background: transparent url(/assets/images/facebook.png) no-repeat;
	background-size: 40px 20px;
	}
	#icon_facebook a:hover { 
		background-position: -20px 0; 
		}	
		
#icon_tumblr a {
	float: left;
	margin-right: 6px;
	width: 20px;
	height: 20px;
	display: block;
	overflow: hidden;
	background: transparent url(/assets/images/tumblr.png) no-repeat;
	background-size: 40px 20px;
	}
	#icon_tumblr a:hover { 
		background-position: -20px 0; 
		}	
		
		

/* Miscellanea
-------------------------------------------------- */

@media only screen and (max-width:39.999em) { .desktoponly { display: none } }

@media only screen and (min-width:50em) { .mobile { display: none } }
@media only screen and (max-width:49.999em) { .desktop { display: none } }

@media only screen and (min-width:40em) { .mobile-only { display: none } }
@media only screen and (max-width:39.999em) { .desktop-only { display: none } }


/* Clearfix
-------------------------------------------------- */
.cf:after {  
  clear: both; 
  display:table;
  content: ""; 
  }

